.navbar {
  height: 80px;
  width: 100%;
  background-color: var(--purple-60);
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 2rem;
  position: sticky;
  top: 0;
}
.navbar__left {
  display: flex;
  align-items: baseline;
  column-gap: 0.5rem;
  justify-content: flex-start;
  align-self: end;
}
.navbar__left__hyperlink-wrapper {
  display: contents;
}
.navbar__left__separator {
  font-size: 2rem;
  font-weight: 400;
  color: var(--white);
  align-self: normal;
}
.navbar__left__brand {
  font-size: 2rem;
  font-weight: 400;
  color: var(--white);
}
.navbar__right {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  column-gap: 2rem;
}
.navbar__right__button {
  color: var(--white);
  text-decoration: none;
}
